body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

h1 {
	font-size: 17px;
	color: #E7FD82;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 2px;
}
.head1 {
	font-size: 17px;
	color: #E7FD82;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 2px;
}
h2 {
	font-size: 13px;
	color: #E7FD82;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px;
}
h3 {
	font-size: 10px;
	color: #A4D3F5;
	font-style: italic;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
h4 {
	font-size: 17px;
	color: #92B823;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px;
}
.WhiteOnBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.Top1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 5px;
}
.Logo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #236A9E;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 4px;
}
.Logo2 {
	font-family: Times New Roman, Times, serif;
	font-size: 22px;
	color: #81A70F;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 4px;
}
.BlueLinkColor {
	color: #01468C;
}
.Links {
	font-size: 10px;
	color: #333333;
}
.reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.regred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F30000;
}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.tinyred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F30000;
}
.tinydkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #195086;
}
.tinystr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.tinystrit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	font-style: italic;
}
.tinystrgrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #92B823;
	font-weight: bold;
}
.str {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.strgrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92B823;
	font-weight: bold;
}
.strblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #195086;
	font-weight: bold;
}
.strred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F30000;
	font-weight: bold;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #236A9E;
	font-weight: bold;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #92B823;
	font-weight: bold;
}
.headinggrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #92B823;
	font-weight: bold;
}
.headinggrn1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #92B823;
	font-weight: bold;
	margin-bottom: 10px;
}
.greensml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92B823;
	font-weight: bold;
}
.bluesml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #195086;
	font-weight: bold;
}
.darksml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #195086;
	font-weight: bold;
}
.darkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #195086;
}
.darkbluestr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #195086;
	font-weight: bold;
}